#vyberte {
		display: block;
		font-size: 14px;
		padding: 10px 0px 13px 0px;
		font-weight: normal;
		width: 380px;
		color: #554c44;
		margin-bottom: 3px;
		line-height: 21px;
}
label[for=vyberte] {
		display: block;
		font-size: 14.5px;
		padding: 0px 0px 6px 0px;
		font-weight: bold;
		color:#444444;
}

#destinace {
		display: block;
		font-size: 14.5px;
		padding: 10px 0px 13px 0px;
		font-weight: normal;
		width: 380px;
		color: #554c44;
		margin-bottom: 3px;
		line-height: 22px;
}
label[for=destinace] {
		display: block;
		font-size: 14.5px;
		padding: 0px 0px 6px 0px;
		font-weight: bold;
		color:#333333;
}
a {
color: #ac207b;
}
